$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -2900000.0
    - - -1800000.0
      - -2900000.0
    - - -1800000.0
      - -3000000.0
    - - -1700000.0
      - -3000000.0
    - - -1700000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 21a2e6ab-51b1-4042-899f-9834956359eb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 52871f45-4c5c-47f0-86d4-6ff894bc9abd
  - 145cd280-f71f-425f-a63f-0a7fec54dbe0
  - 04f81098-399b-4074-a95b-804385794233
  - f559d53d-8ab1-4df8-b051-8d6ef7460b0e
  - 244e6e02-634b-477a-b14d-35710041757f
  - 4dbfd338-241a-46dd-893f-3da04fe2d17d
  - 17fe5398-2ed5-46a1-b426-b79c006534fa
  - a801ab05-3db1-426c-857b-7b6597920db6
  - 851e377b-6b88-49b9-9578-863f10f82d28
  - d5d033fa-730f-424d-b0a1-8f7ac3ba9a08
  - ff5ac286-c2e7-43b1-8e42-9eeee4af3170
  - c8ff0c7f-204c-4a15-8f17-6b73c68d5103
  - b1a51c3e-6e8c-4320-872f-48212f46b4fe
  - 8651e129-3e66-4e19-bd7f-e1495aaff2db
  - 8b406c1a-f039-4efd-b9fe-e24f173b7b49
  - cd1c5ec9-a2ce-4e94-ac90-5c2bcba6c881
  - 6ba6a8da-2a96-4d68-a6db-f4ec1d26dede
  - 9a854ca3-7da0-4261-9782-402626d28f18
  - 99b99ea8-2752-4137-a7bb-3329409822ad
  - 3719e162-a8a1-4f03-b0e5-9473c8e3db33
  - 837cfb0c-7581-4d61-a6d7-e1e29b99b1a9
  - 710d27f6-e861-48dd-840d-f821e0ab5dd8
  - 2fcf40bb-feb4-463f-9d40-64aa417fa2d8
  - 1a1d0706-83ab-40e9-8a1a-86a76970ed54
  - 806a3569-1e43-4d66-bf57-1686df6edabd
  - 2b19f79e-0e86-43b6-8d3a-3b3f4a6bd926
  - 9f6a9b59-f9d2-43c3-b6f9-2be1c11b6871
  - d210e26d-002a-49ad-ab1d-261ad80b41ff
  - f16eb789-4ef7-4808-8c36-679bfca91778
  - c6b3dfd2-1f08-464b-a105-c40761c05e96
  - 85b20b98-b80d-4836-94d5-845317a26fe8
  - c4732f8e-990d-436c-994b-34f06a342636
  - 219a1672-8886-4a31-942c-640b97eff829
  - 5d1d8971-b1f2-4d0a-87b5-07890f346ca2
  - eb7fcb3c-ff43-47d6-89df-29016d2bf1e4
  - ef017f63-2a08-4df5-b392-b7e146e7246e
  - 524ad671-2ef0-4980-91d4-c135edc299c2
  - 6dee7051-c1fc-451d-a2eb-c805c4e5fdff
  - aedc3a8d-f187-432f-94bd-a865ac009aa1
  - 4f47c762-2425-43a5-9332-7f7dc08cc498
  - 4c5039ff-ad57-4f23-bdb2-7022b552453f
  - 9fcd2b6d-ed99-4321-b6fe-8a88357ae1e2
  - b23f524d-39bd-4124-907c-8e2b0d3308f2
  - 192e603e-e24f-44fe-8fa4-8f9c6be5a773
  - e90491b8-9073-465f-89c8-00f5c78eda91
  - a6abe4d9-b50f-4bc1-a1a1-e2aaa9d7cda7
  - 44649b96-f97a-4800-ac3c-87e2bfeeed40
  - dfe1f85d-790d-41e7-abf6-60168072b691
  - dc8573bd-aadf-49cb-93f2-2a409ce334b5
  - d61d5b00-2a25-4dce-af70-41f766782216
  - 100d5295-412c-4b41-b0c7-48eaa36a203f
  - c3d9a992-5473-4bb6-b876-7be2d1a6e991
  - 41b45ad6-867f-4788-81bb-41f35d3aacac
  - 50b31c0a-9876-4053-b935-f4a7b70d7ea7
  ls5_nbart_geomedian_annual:
  - 6db6be16-117d-43c2-a411-b6e1ea6d3213
  ls5_nbart_tmad_annual:
  - 3f7d30b3-4693-48b4-b799-3e853fcd94b1
  ls7_fc_albers:
  - 7a0d8b9f-86d2-4369-9371-e7ecb78bfc91
  - 2efdce01-3200-49da-b3a9-1fc28000bfbf
  - 0cbd7459-5a2c-4f94-a6b0-4bdad26b1b28
  - 54e6fe90-f822-4309-b018-524a62f1f9b0
  - 6492a080-472a-4321-acef-d38a77157e1c
  - 4672d6ac-a0f5-4d58-89c0-9f546e181533
  - 35dc8ab2-59e4-4fcf-8c67-075121dfe94a
  - efcb3605-1603-49e6-ab49-a05260f9c7cb
  - 4ab3bf2a-9132-4b8b-b342-7b13de95b7da
  - 4c20a6a4-9df9-4d21-ace7-5444a21ced2a
  - 9ae6e466-855f-419e-a8e2-11c983117f53
  - d7e516bd-15cb-4889-a805-fda1d123609d
  - 4d3a544c-3379-49e4-8243-79e9cfbfa987
  - a92b21d8-2e48-454e-9895-7aec3ff87700
  - f91ad8c6-7453-427c-8cee-291867539ae2
  - ba590313-0160-41dc-b87c-367be0fa3aae
  - 8f2e2a27-9a8d-41d0-9079-f09b1dc48a4e
  - 6c2d1546-e828-469a-82d5-08b1c2e524f5
  - 280fa2b6-fa86-4bad-a34c-daf702c38adc
  - f8597b79-46ec-4161-8413-985601e9f32b
  - 235bd370-93b3-48f3-88f5-6e200f7ae312
  - 7eb514a8-715f-41ec-86d0-ff36d12b236e
  - f51f58a4-8cf7-405c-9e9c-ceaab6ecab22
  - 88d82e0f-b034-428a-b571-e9e69116eb5b
  - e969f1db-5387-48f9-8d33-d151a213a9cc
  - d1eaf7f7-e3a1-4aba-a5be-a24f1698e282
  - 67eaca65-9f4a-400a-969a-7f4188300716
  - 49761c29-fbe4-4024-9e19-74eec00075db
  - 51583845-4ae7-41c1-9d6f-ffd589e96b68
  - 72d1e9d3-b723-4c78-a877-115ae9e533c2
  - 6dabc7e5-8cb7-4a5f-badd-607901ccec5d
  - 42fa1df7-d9d0-47b7-86c1-ec2d5b7c4baa
  - f5601241-842d-4dc9-ad14-1df158ca0a1c
  - 163ca046-d923-449e-818c-d4d0b0f2769b
  - 58fc7bd3-3c1c-4d01-8011-e9a863ac7ed8
  - 88ebf273-9a11-42ed-a4db-3b3cc0a99481
  - ef69715f-3df6-4d15-bfbe-fae7257cc088
  - 9db592c5-4aab-45b4-8bf4-5c77f5d9fa5f
  - a1cc34ba-c593-4c1e-a475-f332d4ca9a65
  - 7e34f7a6-2402-44d3-a570-d90f65c449bd
  - 01eef4f1-5215-4d2f-af25-2d686e5726a3
  - 506c5990-8592-4f47-950e-c05baef2cf9b
  - ec32be3f-dbcf-4d27-82f7-7cb66825b95d
  - a34fc7b5-d091-41ea-8d32-944aab0d80b8
  - 26bb10a5-30ee-41a4-9c83-d9d6b31b66ca
  - e7d05afa-6ed3-4f35-a771-75d19325050c
  - 2f185fc5-c0d0-4aed-aa75-6ddc31153c2e
  - 39a38ceb-588d-4722-9afd-41a5992f2047
  - 8b97de2d-4545-476a-81a5-ac97e8e2f03e
  - c99fb35b-2cba-4675-9984-003adb95c92d
  - 398a96c6-9f62-4dae-9db2-c3b416e90789
  - cdf356fc-ca4e-4868-bea1-95f14df33d6b
  - 3f3c8d0f-a4b5-4a76-a147-15fff9a11320
  - 438b42be-fee2-4f0d-ad69-9c00d77e8a3e
  - e76b706d-b990-4a22-a2d5-1a3ea4fe49b0
  - 945df2bc-6adf-4bfb-9d82-7ef33602c336
  - 427558c4-2f5a-44b2-959b-34aa06008cde
  - 2d1fdc44-b260-49f3-85fa-3b85db47944a
  - a6141692-77a3-45ec-a2d9-1334c672a5ad
  - cc34de3a-fcf9-444d-8a2c-d1b03476fbb2
  ls7_nbart_geomedian_annual:
  - eed71cc9-73f8-4fe6-a2b9-aff52bbc410d
  ls7_nbart_tmad_annual:
  - a0b04d7e-0fe3-478a-af4e-8212e202f10a
  wofs_albers:
  - a6bf4fdb-3a65-4c41-89ea-fe438b0363e6
  - a0c4c1cd-1b20-4643-a5a4-6245a53a6daa
  - f12c367c-5e8b-4119-93df-98c8689eaada
  - faff45b0-86d2-4bbb-b107-61163eb2c89a
  - c0487fbb-6f15-40e3-86ed-27625bcd24f3
  - 95ea3748-8e9a-49e6-84b9-e1bd2855fdba
  - 6dfc274e-ea6e-4fea-8353-6b5e44ceb859
  - f024f332-3301-43c9-a54c-398a3f4e4fda
  - f05a61c1-ff05-4814-93b3-7a2d91f393a2
  - 286fa233-4af0-45e0-acf3-10f1ce9f7028
  - 4e6bd219-3113-4aa2-8a45-9929619efa10
  - b9fed53f-49b8-4fcc-b210-0933788bb02c
  - d67267df-18da-425f-8e1d-f909a0b123f8
  - d563ef53-29ce-4cd9-80d4-865d4fe82948
  - ac39d203-f410-4729-abcc-7110ec90eb3b
  - 58808e32-9a14-47c9-8211-946ada600906
  - 07ab73b8-de29-4813-bd89-e79f7c485d9d
  - eddcc729-6bfd-4e24-be31-a12a8186039d
  - d60fa6d7-9895-412a-b94f-2517e96d49c3
  - 0bc34491-6059-43b8-b4a9-d2a23a80a53b
  - 13fa7592-7104-4429-ada1-ebc8e98ce9fc
  - b39d8ee0-52a7-4cc8-aad4-4268453faffb
  - 4ab323d5-dffa-42a8-b0af-7294ccb9c6ca
  - 2551c834-4e03-4b50-b4e5-c171b9238c49
  - 8489c8b9-de97-4565-81b7-63915c6ed73f
  - c4a8d560-b1f3-41f1-8ec5-2e32c26799fb
  - 786e4bba-f6f6-49ae-877f-6fc18fa8f971
  - 0d1796ae-e771-4a56-ac1c-51b86cb8d3a8
  - 2ad563cd-78f2-4453-a8a8-da010ad454be
  - 9f7a3301-0908-485e-b5e1-941a60c81f79
  - d44095d4-d2a9-408b-8e00-14c84b296c6f
  - 2152ea65-25ca-4151-b824-5c243a75ce6a
  - 69c0b955-98c4-4443-a31d-d4dfecaa5571
  - 5c89ce4b-161c-40ec-adbb-0fadc9233896
  - d9ebf899-d6f7-47ff-a4f3-77c09c26f149
  - 90bb692c-817c-4da0-a004-840f33ec3e46
  - a127cab8-1f2f-42e3-a937-0c50e5382a87
  - 50ebb701-5b66-4619-a136-50e1a70e431c
  - 79d43d88-d3cb-446b-a6df-edc9f9914a37
  - 20df6b0c-e91c-4d90-bc54-65430900bd62
  - 1559817a-57ba-4087-a548-12299989540b
  - a5573732-1499-45ae-b535-28024c50b264
  - 416618a8-d1ab-4de8-ade3-503ac1617eeb
  - 492e0884-6165-483f-9c9c-4231bbaeabad
  - 0110521a-62d9-4aca-af2f-30ad246eb167
  - c27f8f10-ac10-4df3-8733-67e980aa4898
  - 7df77e2f-19bc-465e-b2b5-cca8ed090f04
  - 3fe2ee8e-355e-4b6b-9561-3a3413e3d5cc
  - 68a46e66-1e3a-45c6-ad8e-9baf409a6b53
  - 25691a05-c1c7-4e3b-bc88-0b19e3534518
  - 75086b98-7ad9-49d6-855a-5f7b771ffcb7
  - 232ca73e-e8a6-41ec-9d48-526b901cbe59
  - ec480f92-e29c-4922-9f48-52239fcae1ff
  - 040b8041-4a06-4d11-a6c7-ae101b02f2b4
  - 801699c0-1638-4542-86ad-cd40b125970e
  - 3d725802-16a7-4a3f-8155-b8cf2c259fdf
  - a8cd3678-da00-4671-a1d4-e349fd85dc52
  - 14b4ccab-3869-4f93-803c-f423f13db81d
  - 63cffa30-e3b8-4a89-a884-cb46c6356f0d
  - ecc497c0-3d3e-42de-ae67-787ed70ba862
  - 38889a77-39b6-4cfb-923c-daabf484c9e6
  - 41d76afd-b16c-4f13-bdd2-58954a0c3aab
  - 00e3f024-4597-4689-8a9f-8510749f0689
  - fa1ef286-a354-4647-a3bb-947891b8832e
  - 5b665223-8670-4102-a7a1-98db5b1e3dbb
  - 9c99aedb-fa14-4d05-bd49-a2cb2a991a66
  - 49ae8ab4-455f-4959-9c7b-07a81f80fe91
  - 7227c480-e7a8-4a8b-bf22-24abb7b5d27f
  - 14e890b2-054d-4d57-ae2a-7f0e46d34fec
  - 997f5f3c-d4da-4147-9ce5-7934ca50dc96
  - 81178491-d0f5-4e31-99f9-ab43b70134c8
  - 89c11d85-7378-46bf-b444-7e27660c4d29
  - 33830b68-8147-488f-9f64-09c482763f1d
  - 7deb795b-66b1-44c7-b7b5-935141982068
  - ae994665-2cac-4f99-8c6e-56274eaecaa1
  - 45d7a4b7-1e42-49b6-bdc8-0d252a701f2f
  - 148c8b64-5a8e-42ef-afbc-cc5e3f44c5de
  - 53e90b0a-16ff-4837-8d34-df8b17e108da
  - 98a7dd41-d495-4143-aa3a-7b7b8ef3583c
  - 1dd5f621-f9f1-42f7-bc5b-6d0afe13cf8e
  - 83dde980-ca01-438c-9971-ef48f1339fed
  - 00b2182d-0056-4378-a708-264a9eb0ebeb
  - 1165e919-fbb9-4213-bb30-fddcf09727e2
  - 7ab1f037-c9c6-417d-bb26-de655b23d24c
  - f2bb2ab5-5da0-4877-b075-db71c44c699c
  - 39cba663-344c-4b71-9526-275afd27b11a
  - 6b02fca6-d74f-41cb-90f9-0e84d6df08f3
  - 8f7177bd-cffc-43f6-a5a5-7e7182da9b46
  - bc311c7d-bfb4-4462-a2ba-ef5298120971
  - 7d06d8ab-1208-45e4-8b29-b8eab0bdda91
  - 85b0d6e2-d6e8-4c58-9ff8-0835b09a302c
  - ff0fc05e-156a-4fff-ad3b-744d12b2ce3f
  - 77c3c347-bd54-40d3-a95a-d1a242049b76
  - 7a76203b-479f-4bb5-bf7f-4e04058df8b0
  - 9dbb614b-ffe6-4311-ba05-0bd5f58a8224
  - c3315274-1649-464c-bdf5-5e4ff1d6f01c
  - f68bcbff-efd8-41ee-8bf8-c8f66374e36a
  - f2cc095d-2459-49c5-803f-b12bab9b4eb4
  - d5784502-2c22-443b-ada3-26a9f392dd48
  - f79af4aa-423f-417e-90af-ec778c813847
  - 9e2a200a-815d-40ac-868b-c515c85e9358
  - b5157ce4-4781-4aed-8ae9-11178dab14ff
  - c38af5b7-f716-49a8-be6a-3c5d15ee998c
  - de66c842-bb6b-4dc8-a219-4f82b142485a
  - 610d1941-5016-4498-8a8c-6340cfbaad19
  - 93bdbcd4-dd7c-41db-a1df-b5ade24b8713
  - e279e44d-d936-4805-b285-926bf5fc6ef1
  - c3c03dfc-a98c-4f06-a717-712343be5599
  - cb33ef0a-3815-42ff-befc-256ebdd7cf84
  - bf273ed3-7b7b-4b43-ad43-dddb1b77be0f
  - 69a7e4ab-9a25-4ca4-bbfc-ed4159fc431c
  - b43598e3-db7c-4e1c-b2ca-e6660a16961e
  - 84a6a5d4-0d63-4c8e-9e22-1e18f7bbf261
  - 9002dafb-7657-442a-af7e-531b327868bc
  wofs_annual_summary:
  - 5ee8144f-ffaf-4989-9621-c908870b6f0f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:09:40.177007Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
